# Type alias ngeoStreetviewOptions

ngeoStreetviewOptions: { bufferSize?: number; key: string; viewer: string }

Configuration object for streetview.

#### Type declaration

- ##### `Optional` bufferSize?: number

  Buffer size for Mapillary bbox

- ##### key: string

  ClientId for Mapillary

- ##### viewer: string

  The viewer to use (google or mapillary)

- Defined in config.ts:551

Generated using TypeDoc